.boxText { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.errorBox { font-family : Verdana, Arial, sans-serif; font-size : 10px; background: #ffb3b5; font-weight: bold; }
.stockWarning { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #cc0033; }
.productsNotifications { background: #f2fff7; }
.orderEdit { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #70d250; text-decoration: underline; }

BODY {
  background: #ffffff;
  color: #000000;
  margin: 0px;
  padding: 0px;
  background-image: url(images/background.jpg);
  background-repeat: repeat-x;
}

A {
  color: #000000;
  text-decoration: none;
}

A:hover {
  color: #AABBDD;
  text-decoration: underline;
}

FORM {
	display: inline;
}

TR.header {
  background: #ffffff;
}

TR.headerNavigation {
  background: #bbc3d3;
}

TD.headerNavigation {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: #1C1C1C;
  color: #FFFFFF;
  font-weight : bold;
  padding-left: 20px;
  padding-right: 20px;

}

A.headerNavigation {
  color: #fff;
  font-weight: 400;
  font-size: 13px;
  font-family: inherit;
}

A.headerNavigation:hover {
  color: #FFFFFF;
}

TR.headerError {
  background: #ff0000;
}

TD.headerError {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #ff0000;
  color: #ffffff;
  font-weight : bold;
  text-align : center;
}

TR.headerInfo {
  background: #00ff00;
}

TD.headerInfo {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #00ff00;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
}

TR.footer {
  background: #bbc3d3;
}

TD.footer {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: #ffffff;
  color: #000000;
  font-weight: bold;
}

.infoBox {
	background: #333333;
	border: 3px solid #999999;
}

.infoBoxContents {
  background: #ffffff;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

.infoBoxNotice {
  background: #FF8E90;
}

.infoBoxNoticeContents {
  background: #FFE6E6;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

A.infoBoxHeading, TD.infoBoxHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  font-weight: bold;
  background: #CC0000;
  color: #FFFFFF;
  text-transform: uppercase;
  text-align: center;
}

TD.infoBox, SPAN.infoBox {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
  background: #ffffff;
}

TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {
  background: #ffffff;
}

TABLE.productListing {
  border: 1px;
  border-style: solid;
  border-color: #b6b7cb;
  border-spacing: 1px;
  padding: 8px;
}

.productListing-heading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 16px;
  background: #b6b7cb;
  color: #FFFFFF;
  font-weight: bold;
}

TD.productListing-data {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

A.pageResults {
  color: #0000FF;
}

A.pageResults:hover {
  color: #0000FF;
  background: #FFFF33;
}

TD.pageHeading, DIV.pageHeading {
	font-family: Verdana, Arial, sans-serif; 
	font-size: 24px;
	padding: 10px 0 0 0;
	line-height: 1.2em;
	font-weight: bold;
}

TR.subBar {
  background: #f4f7fd;
}

TD.subBar {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #000000;
}

TD.main, P.main {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  line-height: 1.8;
}

TD.productListing {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  text-align: justify;
}

TD.smallText, SPAN.smallText, P.smallText {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TD.accountCategory {
  font-family: Verdana, Arial, sans-serif;
  font-size: 13px;
  color: #aabbdd;
}

TD.fieldKey {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

TD.fieldValue {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
}

TD.tableHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.newItemInCart {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #ff0000;
}

CHECKBOX, INPUT, RADIO, SELECT {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

TEXTAREA {
  width: 100%;
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

SPAN.greetUser {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #f0a480;
  font-weight: bold;
}

TABLE.formArea {
  background: #f1f9fe;
  border-color: #7b9ebd;
  border-style: solid;
  border-width: 1px;
}

TD.formAreaTitle {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  line-height: 1.8;
}

SPAN.markProductOutOfStock {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #c76170;
  font-weight: bold;
}

SPAN.productSpecialPrice {
  font-family: Verdana, Arial, sans-serif;
  color: #ff0000;
}

SPAN.errorText {
  font-family: Verdana, Arial, sans-serif;
  color: #ff0000;
}

.moduleRow { }
.moduleRowOver { background-color: #D7E9F7; cursor: pointer; cursor: hand; }
.moduleRowSelected { background-color: #E9F4FC; }

.checkoutBarFrom, .checkoutBarTo { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #8c8c8c; }
.checkoutBarCurrent { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000; }

/* message box */

.messageBox { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.messageStackError, .messageStackWarning { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #ffb3b5; }
.messageStackSuccess { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #99ff00; }

/* input requirement */

.inputRequirement { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #ff0000; }

/*Extra Styles*/

h1 { font-family: Verdana, Arial, sans-serif; 
	 font-size: 24px;
	 padding: 10px 0 0 0;
	 line-height: 1.2em;
	 font-weight: bold;
}

h2 { font-family: Verdana, Arial, sans-serif; 
	 font-size: 20px;
	 padding: 0;
	 line-height: 1.2em;
	 font-weight: bold;
}

h3 { font-family: Verdana, Arial, sans-serif; 
	 font-size: 16px;
	 padding: 0;
}


#header {
	position:relative;
	left:50%;
	width:980px;
	margin-left:-480px;
}

#subnav {
	position:relative;
	left:50%;
	width:980px;
	margin: 13px 0 0 -480px;
	height: 27px;
	background-color: #1C1C1C;
	padding:0;
}

#content {
	position:relative;
	left:50%;
	width:980px;
	margin-left:-480px;
}

#footer {
	width: 100%;
	height: 200px;
	background-image: url(images/footer_background.gif);
	background-repeat: repeat-x;
}
	

#footer_content {
	position:relative;
	left:50%;
	width:980px;
	margin-left:-480px;
	padding: 240px 0px 0px 0px;
}

#bottom {
	width: 100%;
	height: 60px;
	background: #3D3D3D;
}

#bottom_content {
	position:relative;
	left:50%;
	width:980px;
	margin-left:-480px;
	color: #FFFFFF;
	background-color: transparent;
}

#copyright {
	padding: 22px 0 0 0;
}


ul, ol, dl {
    position: relative;
}

.hide {
    display:none;
    }

#categories {
	font-family: Verdana, Arial, sans-serif;
    margin: 2px;
    padding: 0px;
    }

#categories dt {
    font-size: 80%;
    padding: 6px;
    border: 1px solid #333333;
    background:  url(images/infobox/bg_cat.gif) repeat-x bottom left;
    }

#categories dd {
    margin: 0px;
    font-size: 80%;
    padding: 6px;
    border: 1px solid #333333;
    background:  url(images/infobox/bg_cat.gif) repeat-x bottom left;
    }

#categories a.selected {
    font-weight: bold;
    }

.dropcap {
	float:left;
	color:#000000;
	font-size:6em;
	line-height:40px;
	padding-top:2px;
	font-family: "Verdana", Arial, Helvetica;
	font-weight:normal;
} 

a.calltoaction {
    font-family: Verdana, Arial, sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: #CC0000;
    padding-left:20px;
	padding-right:20px;
	text-decoration:underline;
}

a.calltoaction: hover {
    font-family: Verdana, Arial, sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: #CC0000;
    padding-left:20px;
	padding-right:20px;
}

/*Additional Table Style*/

#table {
    font-family: Verdana, Arial, sans-serif;
    font-size: 11px;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

td.productListingPrice {
	width: 60px;
	height: 12px;
	font-family: Verdana, Arial, sans-serif; 
	background-color: #ffcc00;
	color: #000000;
	font-weight: bold;
	font-size: 11px;
	padding: 5px;
	vertical-align: top;
	text-align: center;
}

td.productoutofstock {
	width: 60px;
	height: 12px;
	font-family: Verdana, Arial, sans-serif; 
	background-color: #A90000;
	color: #ffffff;
	font-weight: bold;
	font-size: 11px;
	padding: 5px;
	vertical-align: top;
	text-align: center;
	border-radius: 10px;
	min-height:36px;
}

td.productoutstock{
	height:36px;
}

td.productListingModel {
	font-family: Verdana, Arial, sans-serif; 
	color: #000000;
	font-weight: bold;
	font-size: 11px;
	padding: 5px;
	vertical-align: top;
	text-align: center;
}

td.categoryListing {
  border: 1px;
  border-style: solid;
  border-color: #b6b7cb;
  background-image: url(images/categorybackground.gif);
  font-family: Verdana, Arial, sans-serif; 
  font-size: 11px;
}

#carousel_container {
	width: 570px;
	height: 200px;
	margin: 0 auto;
}

a.enquire {
	font-family: Verdana, Arial, sans-serif; 
	font-size: 16px;
	text-decoration: underline;
	font-weight: bold;
}

a.enquire:hover {
	text-decoration: underline;
}

.footerText {
	font-family: Verdana, Arial, sans-serif;
  	font-size: 10px;
	color: FFFFFF;
}

a.footerLink {
	color: FFFFFF;
	text-decoration: underline;
}

a.footerLink:hover {
	color: FFFFFF;
	text-decoration: underline;
	}

a.webshopLink {
	color: FFFFFF;
	text-decoration: none;
}

a.webshopLink:hover {
	color: FFFFFF;
	text-decoration: underline;
	}
	
TD.slideshow {
  padding: 2px 0 0 0;
}


/*---------------------------------*/
/*   Vertical Fly-Out Menu Style   */
/*---------------------------------*/

.verbar	{   /* Color of main vertical menubar and border */
	background-color: #999999;
}

.vertitem	{          /* Behaviour of main vertical menu items, leave as is for proper operation */
	text-align: left;
	white-space: nowrap;
}

.vertitem	a {   /* Font style, size of main menu items */
  font-family: Verdana, Arial, sans-serif;
	font-size: 10px;		
	text-decoration: none;
	position: relative;
	display: block;		
	width: 200px;
	border-bottom: 1px solid #ffffff;
	padding: 10px 0 10px 2px;
}

.vertitem a:link, .vertitem a:visited	{   /* Default font style & color of main menu items */
	color: #ffffff;
	text-decoration: none;	
}

.vertitem a:hover	{   /* Font style & color, background menu color of main menu item when hovered over */
	color: #ffffff;
	background-color: #333333;
	text-decoration: none;
}

.vertitem a:active	{   /* Font style & color, background menu color of main menu item when clicked */
	color: #ffffff;
	background-color: #333333;	
	text-decoration: none;	
}

.vertsubmenu	{   /* Behaviour of sub-menu  - leave as is for proper operation of submenus */
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
}

.vertsubframe	{   /* Color of submenu item and border */
	background-color: #999999;
	position: relative;
	display: block;	
}

.vertsubitem	{     /* Behaviour of sub-menu  - leave as is for proper operation of submenus */
	text-align: left;
	white-space: nowrap;
}

.vertsubitem a	{   /* Font style, size of submenu items */
  font-family: Verdana, Arial, sans-serif;
	font-size: 10px;			
	text-decoration: none;
	position: relative;
	display: block;	
	width: 190px;
	border-bottom: 1px solid #ffffff;
	padding: 10px 0 10px 2px;
}

.vertsubitem a:link, .vertsubitem a:visited	{   /* Default font style & color of submenu items */
	color: #ffffff;
	text-decoration: none;	
}

.vertsubitem a:hover	{   /* Font style & color, background submenu color of submenu item when hovered over */
	color: #ffffff;
	background-color: #333333;
	text-decoration: none;
}

.vertsubitem a:active	{   /* Font style & color, background submenu color of submenu item when clicked */
	color: #ffffff;
	background-color: #333333;	
	text-decoration: none;			
}

.vertsubitem .vertfwdarr, .vertitem .vertfwdarr	{   /* Positioning of right arrow for submenus */
	position: absolute;
	top: 14px;
	right: 5px;
}

.dmselected {   /* Style override for selected category tree */
    background-color: #333333;

}

.verbar .dmselected {   /* Style override for selected root category */
    background-color: #333333;
}
.product-list .cart-button {
    background: url("includes/languages/english/images/buttons/button_buy_now.gif") no-repeat;
    padding: 8px 28px;
    border: none;
    cursor: pointer;
}
.product-list img {
  width: 130px;
}

